import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "m132-132 696-696v696H132Zm353-22h321v-621L485-454v300Z",
    "200": "m120-120 720-720v720H120Zm374.46-30.77h314.77V-766L494.46-451.23v300.46Z",
    "300": "m100-100 760-760v760H100Zm410.23-45.39h304.38V-751L510.23-446.62v301.23Z",
    "400": "m80-80 800-800v800H80Zm446-60h294v-596L526-442v302Z",
    "500": "m74.02-74.02 812.2-812.2v812.2H74.02Zm449.11-68.13h294.72v-580.22L523.13-427.65v285.5Z",
    "600": "M65.87-65.87 894.7-894.7v828.83H65.87Zm453.35-79.22h295.69v-558.69L519.22-408.09v263Z",
    "700": "m55-55 851-851v851H55Zm459-94h297v-530L514-382v233Z"
  }
};
const SignalCellular2BarW100 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[100]);
const SignalCellular2BarW200 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[200]);
const SignalCellular2BarW300 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[300]);
const SignalCellular2BarW400 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[400]);
const SignalCellular2BarW500 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[500]);
const SignalCellular2BarW600 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[600]);
const SignalCellular2BarW700 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[700]);
const SignalCellular2BarFillW100 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[100]);
const SignalCellular2BarFillW200 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[200]);
const SignalCellular2BarFillW300 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[300]);
const SignalCellular2BarFillW400 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[400]);
const SignalCellular2BarFillW500 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[500]);
const SignalCellular2BarFillW600 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[600]);
const SignalCellular2BarFillW700 = createMaterialIcon("signal_cellular_2_bar", pathData.regular[700]);

export { SignalCellular2BarFillW100, SignalCellular2BarFillW200, SignalCellular2BarFillW300, SignalCellular2BarFillW400, SignalCellular2BarFillW500, SignalCellular2BarFillW600, SignalCellular2BarFillW700, SignalCellular2BarW100, SignalCellular2BarW200, SignalCellular2BarW300, SignalCellular2BarW400, SignalCellular2BarW500, SignalCellular2BarW600, SignalCellular2BarW700 };
